Subject: Re: Two drives and LILO?

From: [email-masked] (Tony G. Wu)
Date: 25 Dec 1994 05:50:01 GMT

Barry Sohl ([email-masked]) wrote:
: I'm running Slackware on a 486/66 system and I just purchased a second 
: IDE hard drive.  I'd like to use a WD 420 for Linux, and a WD 730 for 
: DOS/Windoze.  Can I have the 730 as my c: drive, boot that drive, and 
: then when I select -Linux have it boot off the 420 d: drive?  If this is 
: possible what do I need to do?  Any help would be greatly appreciated.

  Sure, install lilo on WD 420. Run "setup" which is a menu-driven setup
  utility in Slackware distribution. Follow its instructions and get your
  lilo installed :)

  You can also use loadlin which can boot linux up from msdos prompt.

  Pas.